﻿<div class="modal fade" id="Loading" tabindex="-1" role="dialog"   aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="myModalLabel" style="color:#fff">Loading..</h4>
            </div>
            <div style=" text-align :center ">
                <div class="panel-body">
                    <div style=" text-align: center; padding: 30px 0px" >
                        <img src="~/Content/img/Load.gif" />
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

